@charset "utf-8";

.wrap{overflow:hidden; position:relative; min-height:1000px;}
.width1200{max-width:1200px; margin:0 auto;}

.pc_display{display:block;}
.mo_display{display:none;}

.pc_img{display:inline;}
.mo_img{display:none;}

.naaww1 { display:none; width:100%; position:fixed; z-index:998;background:#1c1c1c;}
.naaww2 { display:block; width:100%; position:fixed; z-index:998; }


/* 헤더 */
.header .naaww1 .nav{max-width:1200px; margin:0 auto;  border-bottom:0px solid #1c1c1c;}
.header .naaww2 .nav{max-width:1200px; margin:0 auto;  border-bottom:2px solid #1c1c1c;}

.header .nav:after{content:""; clear:both; display:block;}
.header .nav h1{float:left; width:230px;}
.header .nav .gnb{float:left; width:calc(100% - 231px); font-size:0; text-align:right;}
.header .nav .gnb:after{content:""; clear:both; display:block;}
.header .nav .gnb > li{display:inline-block; position:relative; width:11%; height:90px; line-height:99px;}
.header .naaww2 .nav .gnb > li:hover > a{color:#c89cef;}
.header .naaww1 .nav .gnb > li:hover > a{color:#c89cef;}
.header .naaww2 .nav .gnb > li > a{display:block; font-size:14px; color:#000;  font-weight:400; line-height:normal; padding:40px 0 10px; border-bottom:2px solid transparent;}
.header .naaww1 .nav .gnb > li > a{display:block; font-size:14px; color:#fff; font-weight:400; line-height:normal; padding:40px 0 10px; border-bottom:2px solid transparent;}
.header .nav .gnb > li > ul{display:none; position:absolute; top:100px; left:0; width:100%; box-sizing:border-box; padding:11.77% 0; border:1px solid #ffffff; background:rgba(10,10,10,0.89); z-index:10;}
.header .nav .gnb > li > ul > li{line-height:1; margin-bottom:10.37%;}
.header .nav .gnb > li > ul > li:last-of-type{margin-bottom:0;}
.header .nav .gnb > li > ul > li > a{font-size:16px;  font-weight:400;}
.header .nav .gnb > li > ul > li > a:hover{color:#5394cf;}
.header .nav .gnb > li > ul > li > ul{display:none;}
.header .nav .gnb > li.img2{width:140px;}
.header .nav .gnb > li.img3{width:150px;}




/* 푸터 */
.footer{background:#1c1c1c;}
.footer .foot{max-width:1200px; margin:0 auto; padding:45px 0 50px; text-align:center;}
.footer .foot:after{content:""; clear:both; display:block;}
.footer .foot .f_logo{margin-bottom:10px;}
.footer .foot .f_txt{}
.footer .foot .f_txt li{margin-bottom:10px; font-size:14px; color:#b1b1b1; line-height:1.2;}
.footer .foot .f_txt li strong{font-size:15px; color:#fff;}
.footer .foot .f_txt li p{display:inline-block; margin-left:10px;}
.footer .foot .f_txt li p:first-of-type{margin-left:0;}
.footer .foot .f_txt li p span{color:#c89cef;}
.footer .foot .f_txt li:last-of-type{margin-bottom:0;}



/**************** 레이아웃 변경 1200 ****************/
@media all and (max-width:1200px) {
.pc_display{display:none;}
.mo_display{display:block;}

.pc_img{display:none;}
.mo_img{display:inline;}

.width1200{padding:0 20px;}
.header .nav h1 img{max-width:150px; margin-top:7px; margin-bottom:7px;}
.header .nav{padding:0 20px;}
.header .nav .all_menu{float:right;}
.header .nav .all_menu img{margin-top:26px; max-width:35px;}
.header .nav .gnb{display:block; float:none; width:70%; height:100%; box-sizing:border-box; padding:20px; padding-top:0; position:fixed; top:0; right:-100%; -webkit-transition-duration:500ms; transition-duration:500ms; background:#1c1c1c; overflow-y:scroll; z-index:15;}
.header .nav .gnb.view{right:0;}
.header .nav .gnb > .close{float:right; margin-top:25px; max-width:35px;}
.header .nav .gnb > li{float:none; width:100%; height:auto; line-height:1; text-align:left; clear:both;}

.header .naaww1 .nav .gnb > li:hover > a{color:#828383;}
.header .naaww1 .nav .gnb > li > a{font-size:24px; color:#828383; height:55px; line-height:55px; padding:10px 0; border-bottom:2px solid #828282;}
.header .naaww2 .nav .gnb > li:hover > a{color:#828383;}
.header .naaww2 .nav .gnb > li > a{font-size:24px; color:#828383; height:55px; line-height:55px; padding:10px 0; border-bottom:2px solid #828282;}

.header .nav .gnb > li > ul{display:none; position:relative; top:0; border:0; background:none; padding:5% 0;}
.header .nav .gnb > li > ul > li > a{display:block; height:100%;}
.header .nav .gnb > li.guide > a{display:block;}
.header .nav .gnb > li.guide > ul{display:none; position:relative; top:0; left:0; border:0; background:none; padding:5% 0; overflow:hidden;}
.header .nav .gnb > li.guide > ul > li{float:none; line-height:1; margin-bottom:10.37%; margin-left:0;}
.header .nav .gnb > li.guide > ul > li:last-of-type{margin-bottom:0;}
.header .nav .gnb > li.guide > ul > li > a{display:block; padding-top:0; height:100%; font-size:16px; color:#e0e0e0;}
.header .nav .gnb > li.guide > ul > li > a:hover{font-weight:400; border-top:0;}
.header .nav .gnb > li.img{top:0px; display:none;}
.header .nav .gnb > li.img2{width:100%;}
.header .nav .gnb > li.img3{width:100%;}


.footer .foot{padding:40px 0px 40px; text-align:center;}
.footer .foot .f_logo{float:none; margin-bottom:3.413%;}
.footer .foot .f_logo img{width:120px;}
.footer .foot .f_txt{float:none; margin-left:0;}
.footer .foot .f_txt li strong{font-size:16px;}
.footer .foot .f_txt li p{display:block; margin-left:0; margin-bottom:10px;}

}



/**************** 레이아웃 변경  640 ****************/
@media all and (max-width:640px) {

.width1200{padding:0 3.125%;}
.header .naaww1 .nav .gnb > li > a{height:40px; line-height:43px; padding:0; font-size:3.70vw;}
.header .naaww2 .nav .gnb > li > a{height:40px; line-height:43px; padding:0; font-size:3.70vw;}
.header .nav h1 img{max-width:125px; margin-top:7px; margin-bottom:7px;}
.header .nav .all_menu img{margin-top:21px; max-width:35px;}

.header .nav .gnb > li > ul{padding:5% 0; margin-bottom:10%;}
.header .nav .gnb > li > ul > li{margin-bottom:5%;}


}


